package com.fdkankan.web.constant;

import java.util.ArrayList;
import java.util.List;

public class FilterConstant {

    public static final String FILTER_USER_URL = "/service/user";
    public static final String FILTER_SCENE_URL = "/service/scene/edit";
    public static final String FILTER_DEVICE_URL = "/service/device";
    public static final String FILTER_PAY_URL = "/service/order/scanPay";
    public static final String FILTER_MANAGER_URL = "/service/manager";
    public static final String FILTER_AGENT_URL = "/service/agent";
    public static final String FILTER_APP_URL = "/service/app";

    public static List<String> getFilterPattern(){
        List<String> arr = new ArrayList<>();
        arr.add(FILTER_USER_URL);
        arr.add(FILTER_SCENE_URL);
        arr.add(FILTER_DEVICE_URL);
        arr.add(FILTER_PAY_URL);
//        arr.add(FILTER_MANAGER_URL);
//        arr.add(FILTER_AGENT_URL);
        return arr;
    }
}
